body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #000000;
	background-image: url(../siteimages/hg_index.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.3;
}

body.impressum {
      background-image: url(../siteimages/hg-impressum-blank.jpg);
}

body.portal {
      background-image: url(../siteimages/hg-portal.jpg);
}
body.order {
      background-image: url(../siteimages/hg-portal-2.jpg);
}
body.code {
      background-image: none;
      background-color:#E5DBB2;
}
#container {
	width: 983px;
	position: absolute;
	top: 0px;
	left: 138px;
	vertical-align: top;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#top {
	height: 0px;
	vertical-align: top;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: top center;
}

#center_table {
	width: 100%;
}

#center_l {
	width: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

#center_c {
	vertical-align: top;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
	color: #000;
	text-decoration: none;
	width: 983px;
	line-height: 1.3;
}

#center_r {
	background-repeat: no-repeat;
	background-position: top center;
}

#bottom {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #A5883F;
	padding-bottom: 20px;
}

fieldset {
	overflow: hidden;
	display: block;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

legend {
	display: none;
}

a {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #816C30;
      text-decoration: underline;
}

a:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #CCCCCC;
      text-decoration: underline;
}

h1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000000;
    text-decoration: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

h3 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

table {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#top fieldset {
	padding-top: 250px;
	padding-left: 860px;
}

#center_l .buttonLevel1Normal {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #D4C8AB;
	text-decoration: none;
	cursor: pointer;
}

#center_l .buttonLevel1Hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

#center_c a {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #816C30;
    text-decoration: underline;
}

#center_c a:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #AD9042;
    text-decoration: underline;
}

#center_c a:visited {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #816C30;
    text-decoration: underline;
}

#center_c a:active {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #816C30;
    text-decoration: underline;
}

#center_c h1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}

#topLeft {
	height: 0px;
}

#topCenter {
	height: 0px;
}

#topRight {
	height: 0px;
}

#block_login {
      color:#FFF;
      font-size: 12px;
      line-height: 1.3;
}

#hp_langbox {
      position:absolute;
      top:3px; 
      left:5px;
      z-index:5;
}
#hp_langbox a {
      color:#CCCCCC;
      font-size: 10pt;
      text-decoration: underline;
}
#hp_langbox a:visited {
      color:#CCCCCC;
      font-size: 10pt;
      text-decoration: underline;
}
#hp_langbox a:hover {
      color:#FFF;
      font-size: 10pt;
      text-decoration: underline;
}
#hp_langbox font.anmu {
      font-size: 10pt;
      color:#CCCCCC;
      font-weight: bold;
      line-height: 0.6;
}
.item-footer {
      color:#A5883F;
      font-size: 12px;
}

textarea {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

select {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

input {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #303032;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
input.pwd1 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      width:86px;
}
input.pwd2 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:105px;
}      
input.pwd3 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:240px;
}
#center_c td {
	line-height: 1.3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11pt;
}

#center_c div.item-footer a {
      color:#A5883F;
      font-size: 12px;
      font-weight:normal;
}

#center_c div.item-footer a:hover {
      color:#CCCCCC;
      font-size: 12px;
      font-weight:normal;
}

#center_c div.linkedItem {
	  cursor: pointer;
}

#center_c div.price { 
    text-align: center; 
	margin-left: 5px;
    width: 240px; 
} 

#center_c div.price a, a:visited { 
    font-weight: bold; 
    font-size: 18px; 
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #B3A159;
}

#center_c div.price a:hover { 
    font-weight: bold; 
    font-size: 18px; 
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: #F4E296;
}

.buttonLevel3Normal {
}

.buttonLevel3Hover {
}


#center_c .leftmenuecontent {
      position: relative;
      left: 45px;
      top: 195px;
      margin-left: 0px;
      width: 172px;
      
}

/* Menue links 
############################################################## */

#center_c ul { 
      list-style: none;
      padding:0;
      margin:0; 
}

#center_c li.menlnk a {
      height: 15px;
      display: block;
      border-bottom: 1px solid #826F03;
      padding-left:8px;
      padding-top:2px;
      padding-bottom:2px;
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight:normal;
      color: #FDEE9E;
      text-decoration: none;
      text-align: left;
}

#center_c li.menlnk a:hover {
      height: 15px;
      display: block;
      border-bottom: 1px solid #826F03;
      padding-left: 8px;
      padding-top: 2px;
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: normal;
      padding-bottom: 2px;
      color: #3C2C2C;
      background-color: #DDD5A6;
      text-decoration: none;
      text-align: left;

}

#center_c li.menlnk_hl a {
      height: 15px;
      display: block;
      border-bottom: 1px solid #826F03;
      padding-left: 8px;
      padding-top: 2px;
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: normal;
      padding-bottom: 2px;
      color: #000;
      background-color:#efefef;
      text-decoration: none;
      text-align: left;
}

#center_c li.submen a, li.submen a:visited {
      height: 15px;
      display: block;
      padding-left: 10px;
      padding-top: 2px;
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: normal;
      padding-bottom: 2px;
      color: #FDF6C6;
      text-decoration: none;
      text-align: left;
      border-bottom: 1px solid #826F03;
}

#center_c li.submen a:hover {
      height: 15px;
      display: block;
      padding-left: 10px;
      padding-top: 2px;
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: normal;
      padding-bottom: 2px;
      color: #3C2C2C;
      background-color: #DDD5A6;
      text-decoration: none;
      text-align: left;
      border-bottom: 1px solid #826F03;
}



/* #### MENUE END ######################### 


INPUT DATA_:
*/ 

.tbl_std1 {
      background-color:#E5DBB2;
      border-width: 1px; 
      border-style: solid; 
      border-color: #000; 
      width: 450px; 
}
.tbl_std2 {
      background-color:#E5DBB2;
      border-width: 1px; 
      border-style: solid; 
      border-color: #000; 
      width: 600px; 
}
.tbl_adm_1 {
      background-color:#E5DBB2;
      border: 1px solid #000;
}
.tbl_adm_2 {
      background-color:#E5DBB2;
      border: 0;
}
.tbl_title_1 { 
      padding-top: 3px; 
      padding-left: 0px; 
      padding-right: 0px; 
      padding-bottom: 3px;
      text-align: center;
      color: #000000;
      background-color: #D9CB91; 
} 
.tbl_td_std1  { 
      font-size: 12px; 
	padding-right: 10px; 
	text-align: left;
	color: #000000;
} 
.tbl_td_std2  { 
      font-size: 12px; 
	text-align: right;
} 

.sel_std1 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
      width:240px;
}
.inp_std1, .register {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:240px;
}
.inp_std1_m {
      color: #000;
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:240px;
	background-color:#FFAAAA;
}

.bd_std1  {
      color: #000;
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:40px;
	background-color:#FFF;
}
.bd_std1_m  {
      color: #000;
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:40px;
	background-color:#FFAAAA;
}

.bd_std2  {
      color: #000;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:70px;
	background-color:#FFF;
}
.bd_std2_m  {
      color: #000;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:70px;
	background-color:#FFAAAA;
}
.inp_std2 {
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:40px;
}
.inp_std2_m  {
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	width:40px;
	background-color:#FFAAAA;
}

.small {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 10px;
}
.dlinksmall {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
}

.btn_std_1 {
      background-color: #E6C74B; 
      color: #000000;
      border: 1px solid #000;
      width: 150px;
}
.chk_1 {
      border:1px solid #000;
      background-color: #FFF; 
}
.chk_1_m {
      border:1px solid #000;
      background-color:#FFAAAA;
}

/* portal */
.even {
      background-color:#FFF;
}
.odd {
      background-color:#F7F5EA;
}
#center_c td .even_line-through {
      background-color:#FFF;
      text-decoration:line-through;
}
#center_c td .odd_line-through {
      background-color:#F7F5EA;
      text-decoration:line-through;
}
.even_red {
      background-color:#FFF;
      color: #FF0000;
}
.odd_red {
      background-color:#F7F5EA;
      color: #FF0000;
}
      
.neut {
      background-color:#E5DBB2;
}

.btn_std_2 {
      background-color: #E6C74B; 
      color: #000000;
      border: 1px solid #000;
}
.inp_std3 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
}
.sel_std2 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
}
.sel_std3 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
      width:150px;
}
.sel_std4 {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
}
.city {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
      width:106px;
}
.zip {
      color: #000;
      background-color:#FFFFFF;
      border: 1px solid #000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px; 
      width:40;
}

.paypalwaimessage {
      color: #FF0000;
      font-weight: bold;
      font-size: 18px; 
}


.domregok {
      color: #008800;
      font-weight: bold;
      font-size: 16px; 
}